algorithm: IB-ERM
criterion: Calibration
criterion_final:
- 0.23794458309809366
dataset: DILI
hparams:
  batch_size: 32
  lr: 2.4785401852772514e-08
  penalty_weight: 0.0008888988914231334
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.0001
representation: MACCS
seed: 7
test_calibration_Brier score_0: 0.23796868324279785
test_calibration_Brier score_1: 0.23796994984149933
test_calibration_Brier score_2: 0.23797133564949036
test_calibration_Brier score_final: 0.23796868324279785
test_performance_AUROC_0: 0.6768868565559387
test_performance_AUROC_1: 0.6762129664421082
test_performance_AUROC_2: 0.6762129664421082
test_performance_AUROC_final: 0.6768868565559387
train_val_split: Scaffold
trial_seed: 55383
val_calibration_Brier score_0: 0.2379359006881714
val_calibration_Brier score_1: 0.23795528709888458
val_calibration_Brier score_2: 0.23794256150722504
val_calibration_Brier score_final: 0.2379359006881714
val_performance_AUROC_0: 0.4307692050933838
val_performance_AUROC_1: 0.4286285638809204
val_performance_AUROC_2: 0.3700490891933441
val_performance_AUROC_final: 0.4307692050933838
